<?xml version='1.0' encoding='UTF-8'?>
<List tag='Pboy1.2Beta312Build180511' ts='1527032849'>
  <Item>
    <Exp>0</Exp>
    <Level>1</Level>
  </Item>
  <Item>
    <Exp>11</Exp>
    <Level>2</Level>
  </Item>
  <Item>
    <Exp>23</Exp>
    <Level>3</Level>
  </Item>
  <Item>
    <Exp>28</Exp>
    <Level>4</Level>
  </Item>
  <Item>
    <Exp>40</Exp>
    <Level>5</Level>
  </Item>
  <Item>
    <Exp>48</Exp>
    <Level>6</Level>
  </Item>
  <Item>
    <Exp>78</Exp>
    <Level>7</Level>
  </Item>
  <Item>
    <Exp>118</Exp>
    <Level>8</Level>
  </Item>
  <Item>
    <Exp>163</Exp>
    <Level>9</Level>
  </Item>
  <Item>
    <Exp>227</Exp>
    <Level>10</Level>
  </Item>
  <Item>
    <Exp>304</Exp>
    <Level>11</Level>
  </Item>
  <Item>
    <Exp>468</Exp>
    <Level>12</Level>
  </Item>
  <Item>
    <Exp>538</Exp>
    <Level>13</Level>
  </Item>
  <Item>
    <Exp>925</Exp>
    <Level>14</Level>
  </Item>
  <Item>
    <Exp>1042</Exp>
    <Level>15</Level>
  </Item>
  <Item>
    <Exp>1183</Exp>
    <Level>16</Level>
  </Item>
  <Item>
    <Exp>1549</Exp>
    <Level>17</Level>
  </Item>
  <Item>
    <Exp>1911</Exp>
    <Level>18</Level>
  </Item>
  <Item>
    <Exp>2249</Exp>
    <Level>19</Level>
  </Item>
  <Item>
    <Exp>2756</Exp>
    <Level>20</Level>
  </Item>
  <Item>
    <Exp>3139</Exp>
    <Level>21</Level>
  </Item>
  <Item>
    <Exp>3744</Exp>
    <Level>22</Level>
  </Item>
  <Item>
    <Exp>4279</Exp>
    <Level>23</Level>
  </Item>
  <Item>
    <Exp>4846</Exp>
    <Level>24</Level>
  </Item>
  <Item>
    <Exp>5443</Exp>
    <Level>25</Level>
  </Item>
  <Item>
    <Exp>6074</Exp>
    <Level>26</Level>
  </Item>
  <Item>
    <Exp>6734</Exp>
    <Level>27</Level>
  </Item>
  <Item>
    <Exp>7423</Exp>
    <Level>28</Level>
  </Item>
  <Item>
    <Exp>8147</Exp>
    <Level>29</Level>
  </Item>
  <Item>
    <Exp>8773</Exp>
    <Level>30</Level>
  </Item>
  <Item>
    <Exp>9634</Exp>
    <Level>31</Level>
  </Item>
  <Item>
    <Exp>10319</Exp>
    <Level>32</Level>
  </Item>
  <Item>
    <Exp>10959</Exp>
    <Level>33</Level>
  </Item>
  <Item>
    <Exp>12168</Exp>
    <Level>34</Level>
  </Item>
  <Item>
    <Exp>13423</Exp>
    <Level>35</Level>
  </Item>
  <Item>
    <Exp>14734</Exp>
    <Level>36</Level>
  </Item>
  <Item>
    <Exp>16094</Exp>
    <Level>37</Level>
  </Item>
  <Item>
    <Exp>17504</Exp>
    <Level>38</Level>
  </Item>
  <Item>
    <Exp>18967</Exp>
    <Level>39</Level>
  </Item>
  <Item>
    <Exp>20996</Exp>
    <Level>40</Level>
  </Item>
  <Item>
    <Exp>23101</Exp>
    <Level>41</Level>
  </Item>
  <Item>
    <Exp>25283</Exp>
    <Level>42</Level>
  </Item>
  <Item>
    <Exp>27540</Exp>
    <Level>43</Level>
  </Item>
  <Item>
    <Exp>29872</Exp>
    <Level>44</Level>
  </Item>
  <Item>
    <Exp>32282</Exp>
    <Level>45</Level>
  </Item>
  <Item>
    <Exp>34768</Exp>
    <Level>46</Level>
  </Item>
  <Item>
    <Exp>37329</Exp>
    <Level>47</Level>
  </Item>
  <Item>
    <Exp>39965</Exp>
    <Level>48</Level>
  </Item>
  <Item>
    <Exp>42681</Exp>
    <Level>49</Level>
  </Item>
  <Item>
    <Exp>46114</Exp>
    <Level>50</Level>
  </Item>
  <Item>
    <Exp>49648</Exp>
    <Level>51</Level>
  </Item>
  <Item>
    <Exp>53284</Exp>
    <Level>52</Level>
  </Item>
  <Item>
    <Exp>57020</Exp>
    <Level>53</Level>
  </Item>
  <Item>
    <Exp>60860</Exp>
    <Level>54</Level>
  </Item>
  <Item>
    <Exp>64801</Exp>
    <Level>55</Level>
  </Item>
  <Item>
    <Exp>68841</Exp>
    <Level>56</Level>
  </Item>
  <Item>
    <Exp>72984</Exp>
    <Level>57</Level>
  </Item>
  <Item>
    <Exp>77226</Exp>
    <Level>58</Level>
  </Item>
  <Item>
    <Exp>81571</Exp>
    <Level>59</Level>
  </Item>
  <Item>
    <Exp>86789</Exp>
    <Level>60</Level>
  </Item>
  <Item>
    <Exp>92132</Exp>
    <Level>61</Level>
  </Item>
  <Item>
    <Exp>97602</Exp>
    <Level>62</Level>
  </Item>
  <Item>
    <Exp>103199</Exp>
    <Level>63</Level>
  </Item>
  <Item>
    <Exp>108921</Exp>
    <Level>64</Level>
  </Item>
  <Item>
    <Exp>114771</Exp>
    <Level>65</Level>
  </Item>
  <Item>
    <Exp>120750</Exp>
    <Level>66</Level>
  </Item>
  <Item>
    <Exp>126851</Exp>
    <Level>67</Level>
  </Item>
  <Item>
    <Exp>133079</Exp>
    <Level>68</Level>
  </Item>
  <Item>
    <Exp>139435</Exp>
    <Level>69</Level>
  </Item>
  <Item>
    <Exp>146816</Exp>
    <Level>70</Level>
  </Item>
  <Item>
    <Exp>154347</Exp>
    <Level>71</Level>
  </Item>
  <Item>
    <Exp>162030</Exp>
    <Level>72</Level>
  </Item>
  <Item>
    <Exp>169864</Exp>
    <Level>73</Level>
  </Item>
  <Item>
    <Exp>177854</Exp>
    <Level>74</Level>
  </Item>
  <Item>
    <Exp>185992</Exp>
    <Level>75</Level>
  </Item>
  <Item>
    <Exp>194283</Exp>
    <Level>76</Level>
  </Item>
  <Item>
    <Exp>202727</Exp>
    <Level>77</Level>
  </Item>
  <Item>
    <Exp>211321</Exp>
    <Level>78</Level>
  </Item>
  <Item>
    <Exp>220066</Exp>
    <Level>79</Level>
  </Item>
  <Item>
    <Exp>229988</Exp>
    <Level>80</Level>
  </Item>
  <Item>
    <Exp>240086</Exp>
    <Level>81</Level>
  </Item>
  <Item>
    <Exp>250364</Exp>
    <Level>82</Level>
  </Item>
  <Item>
    <Exp>260816</Exp>
    <Level>83</Level>
  </Item>
  <Item>
    <Exp>271446</Exp>
    <Level>84</Level>
  </Item>
  <Item>
    <Exp>282256</Exp>
    <Level>85</Level>
  </Item>
  <Item>
    <Exp>293239</Exp>
    <Level>86</Level>
  </Item>
  <Item>
    <Exp>304402</Exp>
    <Level>87</Level>
  </Item>
  <Item>
    <Exp>315740</Exp>
    <Level>88</Level>
  </Item>
  <Item>
    <Exp>327256</Exp>
    <Level>89</Level>
  </Item>
  <Item>
    <Exp>340100</Exp>
    <Level>90</Level>
  </Item>
  <Item>
    <Exp>353146</Exp>
    <Level>91</Level>
  </Item>
  <Item>
    <Exp>366395</Exp>
    <Level>92</Level>
  </Item>
  <Item>
    <Exp>379849</Exp>
    <Level>93</Level>
  </Item>
  <Item>
    <Exp>393499</Exp>
    <Level>94</Level>
  </Item>
  <Item>
    <Exp>407355</Exp>
    <Level>95</Level>
  </Item>
  <Item>
    <Exp>421413</Exp>
    <Level>96</Level>
  </Item>
  <Item>
    <Exp>435674</Exp>
    <Level>97</Level>
  </Item>
  <Item>
    <Exp>450135</Exp>
    <Level>98</Level>
  </Item>
  <Item>
    <Exp>464802</Exp>
    <Level>99</Level>
  </Item>
  <Item>
    <Exp>479670</Exp>
    <Level>100</Level>
  </Item>
  <Item>
    <Exp>494538</Exp>
    <Level>101</Level>
  </Item>
  <Item>
    <Exp>509406</Exp>
    <Level>102</Level>
  </Item>
  <Item>
    <Exp>524274</Exp>
    <Level>103</Level>
  </Item>
  <Item>
    <Exp>539142</Exp>
    <Level>104</Level>
  </Item>
  <Item>
    <Exp>554010</Exp>
    <Level>105</Level>
  </Item>
  <Item>
    <Exp>568878</Exp>
    <Level>106</Level>
  </Item>
  <Item>
    <Exp>583746</Exp>
    <Level>107</Level>
  </Item>
  <Item>
    <Exp>598614</Exp>
    <Level>108</Level>
  </Item>
  <Item>
    <Exp>613482</Exp>
    <Level>109</Level>
  </Item>
</List>